Source: neutron-lbaas
Version: null
Binary:
  - neutron-lbaasv2-agent
  - python-neutron-lbaas
  - neutron-lbaas-common
Build_time: 2018-01-25-19-59-48
Code_project:
  neutron-lbaas: none
Spec_project:
  neutron-lbaas: ac8e6cc333e371c08a6d6e635b21028db7179129
                    